id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: it-IT
content:
  column-group.general.label: Informazioni generali
  column.account.label: Account
  column.name.label: Nome
